Subject: (whorl) Flyer names and their translations

From: Derek Bell <dbell at maths.tcd.ie>
Date: Mon, 10 Feb 1997 19:42:35 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

	I'm sure Ranjit will be pleased to see where the names of the
flyers are from, as well as the meaning!

	The names are words from Irish Gaelic. (Scots Gaelic is
similar, but has diverged a bit.) They are not proper nouns, not as
used today, but are interesting in translation.

	Note that some of the names have an accute accent in Irish
(also called a fada - which means "long"), which denotes a long vowel
sound. I'll also give the Irish version of the word when it has a
fada, with a "'" preceding the vowel it should be over - otherwise the
vowel should always be short - as brief as you can make it.)

	Now before anyone starts asking me for Irish lessons, I have
to admit that I'm not very fluent in the language - my pronunciation
is good, but I don't speak it well: for instance I've had to look up
nearly half of the words because I didn't know them, but I had an
inkling in a couple of cases and checked to make sure.

	I've used the list of flyers named in _Lake_ and _Exodus_ as
the source for the names; I don't think that there's any I missed.

	Iolar:		Eagle
	A flyer
(Pronounced like "muller" without the "m")

	Dreolin:	Sparrow
	Iolar's favorite daughter
("Dreo" is as "dro" in "drone" - lin as "lean".)
Irish:	Dreol'in

	Aer:		Air, gaiety, (musical) air, tune
	Sciathan's lover, a flyer
(As English "Air". It's also part of "Aer Lingus", the airline's name.)

	Grian:		Sun, solar
	The flier who escaped the Trivigauntis
(Prounounced like "gree-an")

	Mear:		Quick, nimble; hasty, rash
	One of the flyers killed by the Trivigauntis
(Pronounced as English "mar".)
(Note that there is another word, m'ear which means digit or
finger. This is pronounced as English "mare".)

	Sciathan:	Wing; side; extension; part; arm
	The flier captured by the Trivigauntis
("sci" pronounced like "ski", "a" as in "a" in "atlas" (a short "ah")
and "than" with a soft "th" (as in "with") and rhymes with "dawn")
Irish:	Sciath'an

	Sumaire:	Blood-sucker, leech; vampire; scrounger;
swallow-hole; whirlpool
	One of the flyers killed by the Trivigauntis
(Pronounced roughly like this: "Sum" - "soom"; "air" - a bit like a
cross between "ar" and "or" with short vowels; "e" - "eh" with a short
vowel.)
Irish:	S'umaire

	I'd meant to post the list sooner, but I kept saying I'd do it
tomorrow... Well, tomorrow's arrived! :-)

	Tercel

Questions or problems to whorl-owner at lists.best.com